LIVE-BUILD(1)

NOM
lb - emballage pour les programmes live-build

SYNOPSIS
lb COMMANDE [OPTIONS_DE_COMMANDE]

lb [live-build options]

DESCRIPTION
lb est une commande de haut-niveau (porcelaine) de live-build(7), la suite d'outils Debian Live.

OPTIONS
lb n'a pas d'options spécifiques mais fonctionne avec toutes les options génériques de live-build. Voir live-build(7) pour une liste complète de toutes les options génériques de live-build options.

FICHIERS

aucun

VOIR AUSSI
live-build(7)

Ce programme est une partie de live-build.

PAGE D'ACCUEIL
More information about live-build and the Debian Live project can be found on the homepage at <https://debian-live.alioth.debian.org/>.

BOGUES
Les bogues peuvent être signalés en soumettant un rapport de bogue pour le paquet live-build dans le BTS à <http://bugs.debian.org/> ou par l'écriture d'un courriel à la liste de diffusion Debian Live à <debian-live@lists.debian.org>.

AUTEUR
live-images a été écrit par Daniel Baumann <mail@daniel-baumann.ch>.